PACKAGENAME	= REC
LIBDIR		= $(HOME)/lib
DESTDIR   	= .
CLASSPATH 	= 
CLDESTDIR 	= $(LIBDIR)/classes/$(PACKAGENAME)
JAVACFLAGS	= -deprecation

%.o : %.java
	javac $(JAVACFLAGS) -d $(CLDESTDIR) -classpath $(CLDESTDIR):$(CLASSPATH) $<
	touch $@

